@charset "utf-8";

html,
body {
  max-width: none;
}
video {
  display: block;
}
img,
video,
picture {
  max-width: 100%;
}

.vertical-menu-border{
    border-top:2px solid rgb(196, 168, 125) !important;
    border-left:none!important;
}
.pt-custom{
    padding-top: 8rem;
    padding-bottom: 0;
}
.animated {
  transition: all 500ms ease 0s;
}
.bg-blue {
  background-color: rgb(0, 26, 43);
}
.transform-bg {
  box-shadow: inset 0 150px 0 0 #fff;
}
.transform-bg.bg-light-secondary{
    background-color: rgba(240, 237, 229, .4);
}
.block-text.content img {
  margin-bottom: 1.5rem;
}
.icon-list{
    padding-left: 0;
}
.icon-list li{
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
    flex-basis: 100%;
    -ms-flex: 100%;
    padding: .7rem 0;
}
.icon-list li i{
    font-size: 1.2rem;
    display: inline-block;
}
#info-line{
    padding: .7rem 0;
}
.bg-secondary a{
    color: #000;
}
#info-line a{
    font-weight: 700;
}
/********************   FORM STUFF START   ************************/
textarea.form-control,
textarea.form-control:focus {
  color: #fff;
  height: calc(1.5em + 0.75rem + 2px);
  padding-left: 0;
}
label.error{
    color: red;
    margin-bottom: 1.5rem;
    margin-top: -.5rem;
    display: block;
}
.label-container {
  position: relative;
  cursor: pointer;
  padding-left: 1.8rem;
}
.label-container input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.label-container .custom-check {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 1.25rem;
  width: 1.25rem;
  background-color: transparent;
  border: 1px solid #c4a87d;
  transition: 0.15s;
}

.label-container input:checked ~ .custom-check:after {
  content: "\f00c";
  color: #c4a87d;
  font-family: "Font Awesome 5 Pro";
  position: absolute;
  font-weight: 300;
  left: 0.15rem;
  top: 50%;
  transform: translateY(-50%);
}
select {
  cursor: pointer;
}
input.form-control[type="text"],
input.form-control[type="date"],
textarea.form-control {
  background-color: transparent !important;
  border: none;
  border-bottom: 1px solid #c4a87d;
  border-radius: 0;
}
.contact-form input.form-control {
  padding-left: 0;
  padding-right: 0;
}
.contact-form .form-group label {
  left: 15px;
}
.contact-form input.form-control:focus,
textarea.form-control:focus {
  box-shadow: none;
  border-color: #fff;
}
.contact-form input {
  margin-bottom: 2rem;
}
input.form-control[type="text"]:focus {
  box-shadow: none;
  border-color: #fff;
  color: #fff;
  outline: none;
}
.form-control{
    color: #FFF;
}
.form-control::-webkit-input-placeholder {
  color: transparent;
}
.form-control::placeholder {
  color: transparent;
}
.form-group input:focus ~ label,
.form-group textarea:focus ~ label,
.form-group input:not(:placeholder-shown) ~ label,
.form-group textarea:not(:placeholder-shown) ~ label {
  transform: translateY(-30px) scale(0.75);
  color: #c4a87d;
  opacity: 1;
  
}
.form-group input:focus ~ label.error{
    transform: none;
    opacity: 1;
}
#sitesearch_form button[type="submit"]{
    position: absolute;
    right: 0;
    height: 40px;
    width: 60px;
    padding: 0;
    bottom: 0;
    min-width: 0;
    display: none;
    vertical-align: middle;
    text-align: center;
}
#sitesearch_form button[type="submit"] i{
    font-size: 1rem;
}
#sitesearch_form .form-group input:not(:placeholder-shown) ~ button[type="submit"]{
    display: block;
}
.text-center .form-group input:focus ~ label,
.text-center .form-group textarea:focus ~ label,
.text-center .form-group input:not(:placeholder-shown) ~ label,
.text-center .form-group textarea:not(:placeholder-shown) ~ label {
  transform: scale(0.75) translateY(-2rem) translateX(-48%);
}
.form-group {
  position: relative;
}
.form-group label {
  position: absolute;
  left: 0;
  opacity: 0.5;
  pointer-events: none;
  transform-origin: 0 50%;
  transition: transform 200ms, color 200ms;
  top: 0.5rem;
  color: #fff;
  text-transform: uppercase;
}
.form-group label.error{
    position: static;
    color: #E7807B;
    opacity: 1;
    margin-top: -1.5rem;
    text-transform: none;
}
label.error{
    color: #E7807B;
    margin-top: .5rem;
}
.form-control{
    padding-left: 0;
}
.text-center .form-group input {
  text-align: center;
}
.text-center .form-group label {
  left: 50%;
  transform: translateX(-50%);
}
.text-light input {
  color: #fff;
}
#newsletter_form {
    max-width: 90%;
}
#newsletter_form .btn {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  width: auto;
  min-width: 0;
}
#newsletter_form .btn i{
    padding-right: .5rem;
}
input:-internal-autofill-previewed,
input:-internal-autofill-previewed:hover,
input:-internal-autofill-previewed:focus,
input:-internal-autofill-previewed:active {
  transition: background-color 5000s ease-in-out 0s;
  -webkit-text-fill-color: #fff !important;
}
input:-internal-autofill-selected,
input:-internal-autofill-selected:hover,
input:-internal-autofill-selected:focus,
input:-internal-autofill-selected:active {
  transition: background-color 5000s ease-in-out 0s;
  -webkit-text-fill-color: #fff !important;
}

/********************   FORM STUFF END   ************************/
.unbreakable {
  white-space: nowrap;
}
[class*="bg-image"] {
  background-size: cover;
  background-position: center;
}
.bg-image-top {
  background-position: top center;
}
.bg-image-bottom {
  background-position: bottom center;
}
[class*="bg-faded"] {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.4;
  width: 100%;
  height: 100%;
}
.introtext {
  font-family: "Collier", serif;
  font-weight: 600;
}
.collier{
    font-family: "Collier", serif;
}
.header-layout .introtext {
  font-weight: 400;
}
#at-share-dock {
  bottom: -100%;
  z-index: 999;
}
#at-share-dock.scrolled {
  bottom: 0;
}
/* Vertical Align anything */
.valign-center {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
/* Font Awesome Before element */
[class*="fa-before"]::before {
  font-family: "Font Awesome 5 Pro";
  line-height: 1;
  font-weight: 400;
}
.fa-before-light::before {
  font-weight: 300;
}
.fa-before-solid::before {
  font-weight: 900;
}
.cover,
.contain {
  width: 100%;
  height: 100%;
  margin: 0;
}
.cover img,
.cover video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contain img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.limit-width {
  max-width: 900px;
}
.wide {
  max-width: 1400px;
}
.container.full,
.container-fluid.full {
  max-width: none;
  padding: 0;
}
.full .row {
  margin-left: 0;
  margin-right: 0;
}
.full .row [class*="col"] {
  padding-left: 0;
  padding-right: 0;
}
.opacity-high {
  opacity: 0.75;
}
.opacity-medium {
  opacity: 0.5;
}
.opacity-low {
  opacity: 0.25;
}
.overlay-top .container,
.overlay-bottom .container {
  position: relative;
  z-index: 2;
}
.overlay-top::before,
.overlay-bottom::after {
  content: "";
  display: block;
  width: 100%;
  height: 50%;
  position: absolute;
  z-index: 1;
}
.overlay-top::before {
  background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
  top: 0;
}
.overlay-bottom::after {
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75));
  bottom: 0;
}
.overlay-1 figure::after {
  content: "";
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  background-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.85) 0%,
    rgba(0, 0, 0, 0.55) 50%,
    rgba(0, 0, 0, 0) 100%
  );
}
.overlay-2 figure::after {
  content: "";
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  background-image: radial-gradient(
    rgba(255, 255, 255, 0.15) 0%,
    rgba(255, 255, 255, 0.55) 50%,
    rgba(255, 255, 255, 1) 100%
  );
}
.overlay-3 figure::after {
  content: "";
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.75);
}
.bg-effect figure.effect {
  bottom: 5%;
  left: 20%;
  height: 60%;
  opacity: 0.1;
}
.bg-effect figure.effect img {
  height: 100%;
}
.content > *:last-child {
  margin-bottom: 0;
}
.swiper-button-next,
.swiper-button-prev {
  width: auto;
  height: auto;
  margin: 0;
  background: none;
  color: #000;
}
.swiper-button-next i,
.swiper-button-prev i {
  line-height: 0;
}
.slides-1 .swiper-button-next,
.slides-1 .swiper-button-prev,
.slides-1 .swiper-pagination {
  display: none;
}
.slides-1 .swiper-nav {
  display: none !important;
}
.position-top {
  top: 0;
}

.swiper-rooms .swiper-slide {
  width: 400px;
  height: auto;
}
.swiper-rooms .swiper-slide .shadow,
.room-item.shadow{
    box-shadow: 0 3px 6px rgba(0,0,0,0.16);
}
.room-item  a h4{
  color: #000;
}
.room-item .details {
  border-top: 1px solid rgb(216, 216, 216);
  padding-top: 1rem;
}
.room-item .details .text p {
  font-weight: 700;
  opacity: 0.4;
  line-height: 1.2;
}
.room-item .details .price h4 {
  font-size: 2rem;
}
.swiper-rooms{
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
}
.swiper-rooms .swiper-nav {
  margin-top: 1.5rem;
}
.swiper-rooms .swiper-button-next,
.swiper-half-section .swiper-button-next,
.swiper-rooms .swiper-button-prev,
.swiper-half-section .swiper-button-prev,
.swiper-gallery .open-gallery {
  position: static;
  background: #fff;
  border-radius: 50%;
  width: 54px;
  height: 54px;
  text-align: center;
  line-height: 54px;
  vertical-align: middle;
  font-size: 1.4rem;
  transition: 0.2s ease-in-out;
  display: inline-block;
  cursor: pointer;
}
.swiper-half-section .swiper-slide{
    height: auto;
}
.swiper-feedback .swiper-slide {
  padding: 0 2.5rem;
}
.feedback-opacity {
  opacity: 0.5;
}
.swiper-feedback .swiper-button-next,
.swiper-feedback .swiper-button-prev {
  font-size: 2.5rem;
}
.swiper-feedback .swiper-button-disabled{
    display:none;
}
.swiper-half-section .swiper-nav {
  text-align: right;
  z-index: 6;
  position: absolute;
  top: auto;
  padding-bottom: 2rem;
  padding-right: 1rem;
  padding-top: 5rem;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
}
.swiper-half-section .swiper-gallery {
  position: absolute;
  z-index: 7;
  top: auto;
  bottom: 0;
  padding-bottom: 2rem;
  padding-left: 1rem;
  left: 0;
  height: auto;
}
.bg-black {
  background-color: #000;
}
.header-layout .introtext {
  margin-bottom: 3rem;
}
.overlay-1 .introtext {
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}
/** ################## PAGE HEADER / NAV START ################## **/
#header {
  top: 0;
  left: 0;
  z-index: 90;
  width: 100%;
}
#header a {
  color: #000;
}
#header a:hover{
    color: #000;
    text-decoration: underline;
}
#header.position-absolute a {
  color: #fff;
}
#header:not(.position-absolute) ~ #main .pt-custom{
    padding-top: 0;
}
#header.position-absolute a:hover {
  color: #fff;
  text-decoration: underline;
}
#header .fullmenu_nav a{
    color: #FFF;
}
#header .fullmenu_nav .contact-info a:hover{
    text-decoration: underline;
    color: #c4a87d!important;
}
#header .flag,
#fullmenu .flag {
  width: 2rem;
  max-width: 2rem;
  height: auto;
}
#fullmenu .focusbtns .btn-secondary:hover{
    background-color: #E5DECC;
    color: #3D2520;
}
#logo {
  width: 100%;
  height: auto;
  max-width: 12rem;
}
ul.clean {
  list-style-type: none;
}
.menuline {
  display: block;
}
.menuline li {
  display: inline-block;
}
.menuline a {
  font-family: "Collier", serif;
  font-size: 1.2rem;
  font-weight: 700;
}
.navbar-toggler::before {
  content: "\f00d";
}
.navbar-toggler.collapsed::before {
  content: "\f0c9";
}

#fullmenu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
  transform: translateX(100%);
  transform-origin: 0 50%;
  transition: 0.15s cubic-bezier(0.17, 0.67, 0.64, 0.81);
  overflow: auto;
}
#fullmenu .btn {
  padding-top: 0.65rem;
  padding-bottom: 0.65rem;
  min-width: 0;
}
.fullmenu_nav ul {
  padding: 0;
  list-style-type: none;
}
.fullmenu_nav ul ul {
  padding: 1rem 0 1rem 1rem;
  margin: 0;
}
.fullmenu_nav ul ul li {
  padding: 0.35rem 0;
}
.fullmenu_nav ul ul a {
  color: #fff;
}
.fullmenu_nav ul.inner {
  display: none;
}
.fullmenu_nav ul li.toplevel {
  padding: 0.9rem 0;
  border-bottom: 1px solid rgba(255,255,255,.3);
  position: relative;
}
.fullmenu_nav ul li.toplevel.parent:after {
  content: "\f078";
  font-family: "Font Awesome 5 Pro";
  position: absolute;
  right: 0;
  top: 1.5rem;
  color: #fff;
  transition: 0.1s ease-in-out;
}
.fullmenu_nav ul li.toplevel.open:after {
  transform: rotate(180deg);
}
.fullmenu_nav ul li.toplevel > a {
  font-family: "Collier", serif;
  color: #fff;
  font-size: 1.6rem;
}
.fullmenu_nav ul li.secondarylevel > a {
  font-family: "Collier", serif;
  font-size: 1.4rem;
}
.menu-wrapper {
  min-height: 100%;
  overflow-y: auto;
}
#fullmenu .collier {
  color: #fff;
  font-family: "Collier", serif;
  font-size: 1.2rem;
}

/** ################## PAGE HEADER / NAV END ################## **/

/** ################## HERO START ################## **/
/** ################## HERO END ################## **/

/** ################## BANNER VIDEO START ################## **/
.bg-video {
  position: relative;
  overflow: hidden;
  background: #000;
}
.bg-video video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
/** ################## BANNER VIDEO END ################## **/
/** ARTICLE START **/
.articlecontent img {
    max-width:100%;
    object-fit:cover;
}
/** ARTICLE SLUTT **/
/** ################## LOCAL NAVIGATION START ################## **/
.content-box .img-left {
  margin-right: -5px;
}
.content-box .img-right {
  margin-left: -5px;
}
.content-box .introtext {
  font-size: 1.45rem;
  line-height: 1.2;
}
.local-navigation {
  width: auto;
  max-width: 100%;
  margin: 0 auto;
  overflow-x: auto;
}
.local-navigation a {
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.55);
  margin-bottom: 1.5rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0);
}
.text-light .local-navigation a {
  color: rgba(255, 255, 255, 0.55);
}
.local-navigation a.active-local {
  color: rgba(0, 0, 0, 1);
  border-bottom: 1px solid;
}
.text-light .local-navigation a.active-local {
  color: rgba(255, 255, 255, 1);
}
.local-navigation a:hover {
  color: #c4a87d !important;
  text-decoration: none !important;
}

/** ################## LOCAL NAVIGATION END ################## **/
/** ################## HAPPENINGS START ################## **/

.happenings .date .collier {
  font-family: "Collier", serif;
  font-size: 2rem;
  font-weight: 600;
}
.happenings .date .date-big {
  border-top: 1px solid #c4a87d;
  font-size: 3rem;
}

/** ################## HAPPENINGS END ################## **/
/** ################## VENUE START ################## **/
.venue-item {
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
}
.venue-item h3 {
  font-size: 2rem;
  margin: 0;
}

/** ################## VENUE END ################## **/

/** ################## FORM START ################# **/
.contact-form textarea{
	min-height: 2em;
	max-height: 25vh;
	width: 100%;
}
/** ################## FORM END ################# **/

/** ################## LOKALER START ############ **/
.tag-button:hover {
    color: #c4a87d!important;
    cursor: pointer;
} 
.locale-tags .mixitup-control-active {
    border-bottom:3px solid #c4a87d;
}

/** ################## LOKALER SLUTT ############ **/
/** ################## FOOTER START ################## **/
#footerlogo {
  height: 4rem;
}
footer hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid rgb(196, 168, 125);
  opacity: 0.3;
}
footer .social a,
.fullmenu_nav .social a {
  color: rgba(255, 255, 255, 0.5);
  display: inline-block;
}
.fullmenu_nav .social a {
  color: #fff;
  font-size: 2.6rem;
}
footer .social a i,
.fullmenu_nav .social a i {
  color: rgb(196, 168, 125);
}
footer .contactlinks a {
  display: inline-block;
  margin-bottom: 0.5rem;
}
footer .footer-shortcuts li {
  padding: 0.3rem 0;
}
footer .footer-shortcuts a {
  font-family: "Collier", serif;
  color: #fff;
  font-size: 1.4rem;
}
footer a img{
    max-height: 80px;
}
footer a:hover{
    color: #FFF;
}
.data-contentbox{
    overflow:auto;
}

/** ################## FOOTER END ################## **/

/*      Tidslinje     */
.timeline{
    transition: transform .65s, opacity 1s;
}
.timeline-main{
    position: relative;
    min-height: 250px;
}

.timeline-time{
    line-height: 1;
    font-size: 1.2rem;
}
.timeline-main h3{
    margin-top: -.3rem;
}
.timeline-main:before{
    content: '';
    width: 1px;
    position: absolute;
    top: 2.4rem;
    bottom: .3rem;
    left: 0;
    background: rgba(0,0,0,.45);
}
.timeline-main:after{
    content: '';
    width: .8rem;
    height: .8rem;
    background: #c4a87d;
    position: absolute;
    top: .4rem;
    left: 0;
    transform: translateX(-50%);
    border-radius: 50%;
}
.timeline-entry{
    transition: .7s ease-in-out;
}
.timeline-main img{
    width: 120px;
    height: 120px;
    margin: 1rem 0;
}

.custom-top-border{
    border-top-style:dashed;
    border-top-width:1px;
}

/** MENYGREIER **/
.fadeAway {
    transform:translateX(-100%);
    height: 0px;
}

.menu_listerItem{
    transition: height 0s, transform .15s;
}
.menu_content_item, #menunames{
    transition: opacity 1.2s, transform .35s, height 0s;
}

.menu_click:hover{
    cursor:pointer;
}
.menu_listerItem{
    border-top:1px solid rgb(196,168,125);
}
.menu_listerItem:last-of-type{
    border-bottom:1px solid rgb(196,168,125);
}


/** ################################################## MEDIA QUERIES ################################################## **/

/** Small devices (landscape phones, 576px and up) **/
/** Bootstrap: -sm **/
@media (min-width: 576px) {
  .content-box .img-left {
    margin-right: 0;
  }
  .content-box .img-right {
    margin-left: 0;
  }
}

/** Medium devices (tablets, 768px and up) **/
/** Bootstrap: -md **/
@media (min-width: 768px) {

}

/** Large devices (desktops, 992px and up) **/
/** Bootstrap: -lg **/
@media (min-width: 992px) {
  h1 {
    font-size: 3rem;
  }
  h2 {
    font-size: 2.9rem;
  }
  .swiper-container.position-lg-absolute{
    position: absolute!important;
    left: 0;
    padding-left: 2rem;
  }
  .swiper-container.position-lg-absolute:before{
    content: '';
    height: 100%;
    position: absolute;
    left:0;
    width: 2rem;
    background-image: linear-gradient(to right, rgba(240,240,240,100), rgba(240,240,240,0));
    z-index: 9;
  }
  .subheading {
    display: block;
    margin-bottom: 1rem;
    font-size: 1.2rem;
  }
  .menuline li {
    display: inline-block;
    padding-right: 1.5rem;
  }
  .menuline .direct-link a {
    font-family: "Inter", sans-serif;
    color: #c4a87d !important;
    font-size: 1rem;
    font-weight: 400;
  }
  .btn {
    font-size: 1.2rem;
  }
  .local-navigation {
    width: 650px;
  }
  .local-navigation a {
    margin-bottom: 3rem;
  }
  .swiper-half-section {
    position: absolute;
    top: 0;
    right: 0;
    left: 50%;
    height: 100%;
  }
  .swiper-half-section.odd {
    position: absolute;
    top: 0;
    left: 0;
    right: 50%;
    height: 100%;
  }
  .swiper-half-section .swiper-nav {
    padding-right: 2rem;
  }
  .swiper-half-section .swiper-gallery {
    padding-left: 2rem;
  }
  .subheading {
    margin-bottom: 0.25rem;
  }
  #fullmenu {
    max-width: 100vw;
    pointer-events: none;
  }
  #fullmenu .menu-wrapper li {
    cursor: pointer;
  }
  #fullmenu .menu-wrapper {
    max-width: 40%;
    min-width: 650px;
    max-height: 100%;
    margin-left: auto;
    padding: 3rem 4rem !important;
    position: relative;
    pointer-events: all;
  }
  #clickarea {
    display: none;
  }
  #clickarea.show {
    display: block;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.35);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 95;
  }
  #newsletter_form {
    max-width: 450px;
    }
  #footerlogo {
    height: 4rem;
  }
  .swiper-rooms{
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    }
  .swiper-rooms .swiper-button-next:hover,
  .swiper-half-section .swiper-button-next:hover,
  .swiper-rooms .swiper-button-prev:hover,
  .swiper-half-section .swiper-button-prev:hover,
  .swiper-gallery .open-gallery:hover {
    background-color: rgb(196, 168, 125);
    color: #fff;
  }
  .label-container:hover input ~ .custom-check {
    box-shadow: 0 0 10px #c4a87d;
  }
  .label-container:hover input:checked ~ .custom-check {
    box-shadow: none;
  }
  .label-container:hover input:checked ~ .custom-check:after {
    color: #fff;
    opacity: 0.5;
  }
  .minheight-low {
      min-height: 40vh;
    }
    .height-low {
      height: 40vh;
    }
    .minheight-medium {
      min-height: 60vh;
    }
    .height-medium {
      height: 60vh;
    }
    .minheight-tall {
      min-height: 85vh;
    }
    .height-tall {
      height: 80vh;
    }
    .minheight-full {
      min-height: 100vh;
    }
    .height-full {
      height: 80vh;
    }
    .icon-list li{
        width: 50%;
        max-width: 50%;
        flex: 0 0 50%;
        flex-basis: 50%;
        -ms-flex: 50%;
    }
    .price-box{
        position: sticky;
        top: 0;
        
    }
    .pt-custom{
        padding-top: 8rem;
    }
    
    footer .footer-shortcuts a {
      font-size: 1.5rem;
    }
    
    .vertical-menu-title{
    transform:rotate(270deg) translateX(50%);
}
.vertical-menu-border{
    border-left:2px solid rgb(196, 168, 125) !important;
    border-top:none!important;
}
    
}

/** Extra large devices (large desktops, 1200px and up) **/
/** Bootstrap: -xl **/
@media (min-width: 1200px) {
  .menuline li {
    display: inline-block;
    padding-right: 2rem;
  }
  h1 {
    font-size: 3.45rem;
  }
  
}

/** HD devices (extra large desktops, 1540px and up) **/
@media (min-width: 1540px) {
    footer .ultra-wide{
        max-width: 1400px;
    }
}
@media (min-width: 1720px) {
  .ultra-wide,
  footer .ultra-wide{
    max-width: 1640px;
  }
  .col-xxl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xxl-auto{
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .ml-xxl-4{
      margin-left: 1.5rem!important;
  }
  .mb-xxl-3{
      margin-bottom: 1rem!important;
  }
    .justify-content-xxl-enda {
        -ms-flex-pack: end!important;
        justify-content: flex-end!important;
    }
}
@media (max-height: 800px) {
}

@media (orientation: landscape) {
  .img-portrait {
    display: none;
  }
}

@media (orientation: portrait) {
  .img-landscape {
    display: none;
  }
}
